<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d6e82d54bc56d55c6ff72793d643c91d">
  <dict>
    <!--2023-03-16 15:27:47.0-->
    <bool key="carrier_cust_viwifi_disable">false</bool>
    <!--2023-03-16 15:27:47.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-16 15:27:47.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-03-16 15:27:47.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
